&About=關於(&A)
&Close=關閉(&C)
About=關於
About\nAbout=關於\n關於
Close\nClose=關閉\n關閉
Edit=編輯
Edit\nEdit=編輯\n編輯
HiddenCommands=
OK=確定
Page Setup=頁面設定
Page Setup\nPage Setup=頁面設定\n頁面設定
Print=列印
Print Preview=列印預覽
Print Preview\nPrint Preview=列印預覽\n列印預覽
Print\nPrint=列印
The document is encrypted and can't be opened.=
WizViewer=